Subject: Ticket Assigned - My credit issues
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 03:44:58 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My credit issues Dear Sir,
Im Fathima Sabriya, registered under the mob no-30207084 in your app. I
have odered many dress on 18th April 2021. My oder number was#4552312844. I
was not satisfied with to items . So have retured them. (1 tshirt 40QR +
-jog pant 25QR). My issues is still 65QR is not credited my Account. Its
not showing any amount in my account in your app.
I have send the screen shot of that. Please consider about this.
Thankyou.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498234